Subject: Re: Pine for Mac?

From: [email-masked] (Jie Yuan)
Date: 30 Sep 1996 13:15:36 GMT

In article <Pine.SUN.3.93.960928170310.7764J-100000@helmholtz>,
	Dara Ghahremani <[email-masked]> writes:
> 
> 
> Are there any plans to make Pine for Macintosh? 
> 
> I'm sure this is a common question, though, I haven't seen any info about
> this anywhere. 

Good question!  I have the impression that the Pine team does not have a 
plan to port it to Mac.  It is a pitty.

Alternatively, you may want to try "MailDrop" on Mac if you want to do 
IMAP.  I like the alpha version (1.2a???) a lot, but my main use is Unix
Pine.

Jie
-- Jie Yuan, PhD - U. Cincinnati - Pharmacology & C.B. --
== POBox 670575, Cin., OH 45267-0575  =  513-558-2352  ==
== [email-masked] = www.uc.edu/~yuanj =  using Knews  ==
== finger -l [email-masked] for my PGP pub. key=